﻿/* FASCIONE */
#full-fascione {
	position:relative;
	width: 100%;
	display: block;
	background-color: #FFF;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	margin-top: 0;
}
/* FASCIONE */

#ricerca-top {
	position: absolute;
	z-index: 3;
	display: flex;
	flex-direction: column;
	justify-content: center;
	left: 50%;
	background-color: rgba(255, 255, 255, 0.8); 
	transform: translate(-50%, 0);
	width: 100%;
	height: 100%;
	padding: 0;
}

#ricerca-top-titolo {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 600;
	color: #404040;
	font-size: 2em;
	margin-bottom: 5%;
	text-align: center;
	align-self:center;
}

#ricerca-top-input {
	width: calc(100% - 60px);
	background-color: transparent;
	border: 2px solid rgb(149, 172, 69);
	border-radius: 2px;
	margin: 0 auto;
	padding:10px;
}
#ricerca-top-input { outline: none }

.ls-bottom-nav-wrapper {
	visibility:hidden !important;
}

.sfondobullets {
	display: none !important;
}

.covid {
	padding: 20px 0 20px 0;
	text-align: center;
	background-color: White
}

.covid .msg { 
	max-width: 800px; 
	margin: 0 auto 
}

.covid .msg p {
	font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1em;
    color: #61702E;
    margin-top: 0;
    margin-bottom: 15px;
    margin-left: 2%;
    margin-right: 2%;
    padding: 0 2%;
    line-height: 18px;
    text-align: center;
}


/* BOX RICERCA HOME */
#full-box-ricerca {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background: rgba(149, 172, 69, 1);
	background: -moz-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(149, 172, 69, 1)), color-stop(100%, rgba(110, 137, 45, 1)));
	background: -webkit-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%);
	background: -o-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%);
	background: -ms-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%);
	background: linear-gradient(to bottom, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61702E', endColorstr='#6E892D', GradientType=0 );
}
.wrapper-box-ricerca {
	clear:both;
	float:left;
	display:block;
	width:94%;
	min-height:120px;
	margin:auto 3%;
	background-image:url(../images/plamisfero.png);
	background-position:50% 70%;
	background-repeat:no-repeat;
	background-size:contain;
}
.wrapper-box-ricerca h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#FFF;
	margin-top:5px;
	margin-bottom:15px;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:24px;
	font-size:1.84em; /* 24px */
	text-align:center;
}
.wrapper-box-ricerca h1:after {
	content:url("../images/baffo-bianco-150.png");
    display: block;
    clear: both;
}
.wrapper-box-ricerca h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#FFF;
	margin-top:15px;
	margin-bottom:15px;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:32px;
	font-size:2.15em; /* 28px */
	text-align:center;
}
.wrapper-box-ricerca p {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:1em; /* 13px */
	color:#FFFFFF;
	margin-top:0;
	margin-bottom:15px;
	margin-left:2%;
	margin-right:2%;
	padding:0 2%;
	line-height:18px;
	text-align:center;
}
#box-form-ricerca {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:100px;
	margin:1.5% 5%;
	padding:0;


/* BOX SCELTA HOME */	
/* modifica pulsanti 25-01-2020 */
}
#box-form-scelta {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:200px;
	margin:3.5% 5% 0 5%;
	padding:0;
	/* background-image:url(../images/ombra-bianca-scelta.png); */
	background-repeat:no-repeat;
	background-position:bottom center;
	background-size:80%;
}
.pulsante-box-form-scelta {
	position:relative;
	display:inline-block;
	width:80%;
	max-width:320px;
	height:180px;
	margin-top:2%;
	margin-bottom:10%;
	margin-left:5%;
	margin-right:5%;	
	background-size: cover;
	background-repeat:no-repeat;
	background-position:center center;
	overflow: hidden;
}
.pulsante-box-form-scelta img {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:9;
}
.caption-scelta {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:auto;
	background-color:rgba(75, 82, 53, 0.9);
	z-index:10;
}
.caption-scelta p {
	display:inline-block;
	width:80%;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:1em; /* 13px */
	color:#FFF;
	text-align:center;
	padding:10px;
	margin:0;
	text-transform:uppercase;
/* effetto hover */
}
.pulsante-box-form-scelta a div {
	position: absolute;
	display:block;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.0);
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	background-position:50% 48%;
	transform: scale(0);
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0); /* IE 9 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0, M12=0, M21=0, M22=0, SizingMethod='auto expand')"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.Matrix(M11=0, M12=0, M21=0, M22=0, SizingMethod='auto expand'); /* IE6 and 7 */ 
}
.pulsante-box-form-scelta a:hover div {
	display:block;
	width: 100%;
	height: 100%;
    background: rgba(0,0,0,0.5);   
	background-image:url(../images/search.png);
	background-repeat:no-repeat;
	background-position:50% 48%;
	 transform: scale(1.0);
	-moz-transform: scale(1.0);
	-webkit-transform: scale(1.0);
	-o-transform: scale(1.0);
	-ms-transform: scale(1.0); /* IE 9 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.0, M12=0, M21=0, M22=1.0, SizingMethod='auto expand')"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.0, M12=0, M21=0, M22=1.0, SizingMethod='auto expand'); /* IE6 and 7 */ 
	/* effetto hover */
/* modifica pulsanti 25-01-2020 */
/* BOX SCELTA HOME */
	
}
#box-testo-situazione-viaggi {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:1.5%;
	margin-bottom:20px;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#box-testo-ricerca {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:1.5%;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#box-loghi-ricerca {
	clear:both;
	float:left;
	diaplay:block;
	width:90%;
	min-height:40px;
	margin-top:3%;
	margin-bottom:10%;
	margin-left: 5%;
	margin-right:5%;
	padding:0;
}
#box-loghi-ricerca img {
	max-width:70px;
	padding:0 ;
	margin: 0 2%;
/* BOX RICERCA HOME */

/* BOX LOGHI HOME */
}
#full-box-loghi-home {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background: rgba(204, 204, 204, 0.5);
}
ul.box-loghi-home {
	clear:both;
	float:left;
	display:block;
	width:70%;
	margin-left:15%;
	margin-right:15%;
	margin-top:0;
	margin-bottom:30px;
	padding:0;
	list-style-type:none;
	text-align:center;
}
ul.box-loghi-home li {
	clear:both;
	float:left;
	display:block;
	margin-left:3%;
	margin-right:3%;
	margin-top:30px;
	margin-bottom:15px;
	width:94%;
	min-height:80px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color:rgba(255, 255, 255, 0.9);
	border:solid 1px rgba(102, 102, 102, 0.2);
}
ul.box-loghi-home li .img {
	width:80%;
	display:block;
	margin-top:15%;
	margin-bottom:10%;
	margin-left:10%;
	margin-right:10%;
}
ul.box-loghi-home li .txt {
	display:block;
	width:90%;
	min-height:25px;
	margin-left:5%;
	margin-right:5%;
	margin-top:0;
	margin-bottom:2.5%;
}
ul.box-loghi-home li .txt p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.0em ; /* 13px */
	line-height:22px;
	color:rgba(67, 67, 67, 0.8);
}
ul.box-loghi-home li .link {
	display:block;
	width:80%;
	min-height:20px;
	margin-left:10%;
	margin-right:10%;
	margin-top:0;
	margin-bottom:8%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.0em ; /* 13px */
	line-height:22px;
	text-transform:uppercase;
	color:rgba(67, 67, 67, 0.8);
}
ul.box-loghi-home li .link a {
	color:#61702E;
	text-decoration:none;
}
ul.box-loghi-home li .link a:hover {
	color:#61702E;
	text-decoration:underline;
/* BOX LOGHI HOME */

/* BOX LINK IMPORTANTI */
}
#full-box-link-importanti {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background: rgba(255, 255, 255, 1);
}
ul.box-link-importanti {
	clear:both;
	float:left;
	display:block;
	width:70%;
	margin-left:15%;
	margin-right:15%;
	margin-top:0;
	margin-bottom:30px;
	padding:0;
	list-style-type:none;
	text-align:center;
}
ul.box-link-importanti li {
	clear:both;
	float:left;
	display:block;
	margin-left:3%;
	margin-right:3%;
	margin-top:30px;
	margin-bottom:15px;
	width:94%;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color:rgba(214, 214, 214, 1);
	border:solid 1px rgba(102, 102, 102, 0.2);
}
ul.box-link-importanti li .img {
	width:60%;
	display:block;
	margin-top:10%;
	margin-bottom:10%;
	margin-left:20%;
	margin-right:20%;
}
ul.box-link-importanti li .link {
	display:block;
	width:80%;
	min-height:20px;
	margin-left:10%;
	margin-right:10%;
	margin-top:0;
	margin-bottom:8%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.0em ; /* 13px */
	line-height:22px;
	text-transform:uppercase;
	color:rgba(67, 67, 67, 0.8);
}
ul.box-link-importanti li .link a {
	color:#61702E;
	text-decoration:none;
}
ul.box-link-importanti li .link a:hover {
	color:#61702E;
	text-decoration:underline;
/* BOX LINK IMPORTANTI */
}

/* NEWS FLASH */
#news-flash {
	clear:both;
	float:left;
	width:90%;
	min-height:40px;
	display:block;
	margin-left:5%;
	margin-right:5%;
	margin-top:15px;
	margin-bottom:25px;
	text-align:center;
	background-color:#FFF;
	border:dashed 1px rgba(149, 172, 69, 1);
}
#news-flash p {
	display:inline-block;
	font-family: 'Oswald', sans-serif;
	font-size: 1.0; /* 13px */
	font-weight:400;
	color:#666666;
	text-align:center;
	margin:0;
	line-height:40px;
}
#news-flash p a {
	color:#666666;
	text-decoration:none;
}
#news-flash p a:hover {
	color:rgba(149, 172, 69, 1);
	text-decoration:underline;
}
#news-flash img {
	display:inline-block;
	width:20px;
	margin-left:5px;
	margin-bottom:5px;
/* NEWS FLASH */
}

#sicurezza-novita-cnt {
	width:90%;
	margin:0 auto;
	max-width: 870px;
	padding-bottom:40px
}

/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/* FASCIONE 
#full-fascione {
	width:100%;
	display:block;
	background-color:#FFF;
	padding:0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:0;
	margin-top:0;
}
FASCIONE */


	#ricerca-top {
		height:initial;
		top: 50%;
		transform: translate(-50%, -50%);
		top: calc(50% - 15px);
		max-width: 600px;
		border-radius: 5px;
		width: 90%;
		padding:20px;
	}

	#ricerca-top-input {
		padding: 10px;
		width:calc(100% - 20px);
	}

	.ls-bottom-nav-wrapper {
		visibility: visible !important;
	}

	.sfondobullets {
		display: none !important;
		/*
		display: inline-block;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 30px;
		position: absolute;
		background-color: rgba(255, 255, 255, 0.7);
		z-index: 2;
		*/
	}


/* BOX RICERCA HOME */
#full-box-ricerca {
	width:100%;
	min-height:240px;
	margin:0 auto;
	padding:0;
/* modifica 25-01-2020 */
}
.wrapper-box-ricerca {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:auto 0;
	padding:0;
	background-size:80%;
/* modifica  25-01-2020 */
}
.wrapper-box-ricerca  h1 {
	font-size:2.15em; /* 28px */
}
.wrapper-box-ricerca  h2 {
	font-size:2.46em; /* 32px */
}
.wrapper-box-ricerca  p {
	font-size:1.076em; /* 14px */
}
#box-form-ricerca {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin:2.5% 5%;
	padding:0;
}
#box-testo-situazione-viaggi{
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:0;
	margin-bottom:30px;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#box-testo-ricerca {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:0;
	margin-bottom:1%;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#box-loghi-ricerca {
	clear:both;
	float:none;
	width:90%;
	margin-top:0;
	margin-bottom:3%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-loghi-ricerca img {
	max-width:80px;
	padding:0 ;
	margin:2%;
/* BOX RICERCA HOME */

/* BOX SCELTA HOME */	
/* modifica pulsanti 25-01-2020 */
}
#box-form-scelta {
	clear:both;
	float:none;
	display:block;
	width:90%;
	margin-top:5% 5% 0 5%;
	padding:0;
	background-size:60%;
}
.pulsante-box-form-scelta {
	display:inline-block;
	width:90%;
	max-width:340px;
	height:180px;
	margin-top:1%;
	margin-bottom:4.5%;
	margin-left:5%;
	margin-right:5%;	
}
.caption-scelta p {
	font-size:1.076em; /* 14px */
	padding:10px;
	margin:0;
/* modifica pulsanti 25-01-2020 */
/* BOX SCELTA HOME */

}
/* BOX LOGHI HOME */
#full-box-loghi-home {
	width:100%;
	min-height:240px;
	margin:0 auto;
	padding:0;
}
ul.box-loghi-home {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	margin-bottom:35px;
	padding:0;
	list-style-type:none;
	text-align:center;
}
ul.box-loghi-home li {
	clear:none;
	float:none;
	display:inline-block;
	margin-left:2.0%;
	margin-right:2.0%;
	margin-top:20px;
	margin-bottom:20px;
	width:40%;
	min-height:180px;
	background-color:rgba(255, 255, 255, 0.9);
}
ul.box-loghi-home li .img {
	width:80%;
	display:block;
	margin:15% 10%;
}
ul.box-loghi-home li .txt {
	display:block;
	width:90%;
	min-height:35px;
	margin-left:5%;
	margin-right:5%;
	margin-top:0;
	margin-bottom:5%;
}
ul.box-loghi-home li .txt p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.076em ; /* 14px */
	line-height:22px;
	color:rgba(67, 67, 67, 0.8);
}
ul.box-loghi-home li .link {
	display:block;
	width:80%;
	min-height:20px;
	margin-left:10%;
	margin-right:10%;
	margin-top:0;
	margin-bottom:5%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.0em ; /* 13px */
	line-height:22px;
	text-transform:uppercase;
	color:rgba(67, 67, 67, 0.8);
}
ul.box-loghi-home li .link a {
	color:#61702E;
	text-decoration:none;
}
ul.box-loghi-home li .link a:hover {
	color:#61702E;
	text-decoration:underline;
/* BOX LOGHI HOME */

}

/* BOX LINK IMPORTANTI */
#full-box-link-importanti {
	width:100%;
	margin:0 auto;
	padding:0;
}
ul.box-link-importanti {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	margin-bottom:35px;
	padding:0;
	list-style-type:none;
	text-align:center;
}
ul.box-link-importanti li {
	clear:none;
	float:none;
	display:inline-block;
	margin-left:2.0%;
	margin-right:2.0%;
	margin-top:20px;
	margin-bottom:20px;
	width:40%;
}
ul.box-link-importanti li .img {
	width:60%;
	display:block;
	margin-top:10%;
	margin-bottom:10%;
	margin-left:20%;
	margin-right:20%;
}
ul.box-link-importanti li .link {
	display:block;
	width:80%;
	min-height:20px;
	margin-left:10%;
	margin-right:10%;
	margin-top:0;
	margin-bottom:5%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.0em ; /* 13px */
	line-height:22px;
	text-transform:uppercase;
	color:rgba(67, 67, 67, 0.8);
}
ul.box-link-importanti li .link a {
	color:#61702E;
	text-decoration:none;
}
ul.box-link-importanti li .link a:hover {
	color:#61702E;
	text-decoration:underline;
/* BOX LINK IMPORTANTI */
}
    #news-flash { min-height: 40px; margin-left: 5%; margin-right: 5%; margin-top: 20px; margin-bottom: 30px; text-align: center; }
    #news-flash p { font-size: 1em; /* 13px */ line-height: 40px; /* AVVISI FLASH */ }
}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
/* FASCIONE */
#full-fascione {
	width:100%;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
/* FASCIONE */
}
/* BOX RICERCA HOME */
#full-box-ricerca {
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-ricerca {
	clear:both;
	float:left;
	display:block;
	min-height:520px;
	margin:0 auto;
	max-width:1232px;
	min-width:769px;
	background-size:50%;
}
.wrapper-box-ricerca h1 {
	font-size:2.46em; /* 32px */
}
.wrapper-box-ricerca h2 {
	font-size:2.76em; /* 36px */
}
.wrapper-box-ricerca p {
	font-size:1.15em; /* 15px */
}
#box-form-ricerca {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	min-width:660px;
	margin-bottom:0;
	margin-top:1%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
	
/* BOX SCELTA HOME */	
/* modifica pulsanti 25-01-2020 */
}
#box-form-scelta {
	clear:both;
	float:none;
	display:block;
	width:100%;
	margin-top:3% auto 0 auto;
	padding:0;
	background-size:60%;
}
.pulsante-box-form-scelta {
	display:inline-block;
	width:36%;
	min-width:320px;
	max-width:380px;
	height:160px;
	margin-top:1%;
	margin-bottom:4.5%;
	margin-left:1.0%;
	margin-right:1.0%;	
}
.caption-scelta p {
	font-size:1.076em; /* 14px */
	padding:10px;
	margin:0;
/* modifica pulsanti 25-01-2020 */
/* BOX SCELTA HOME */

}
#box-testo-situazione-viaggi {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	min-width:660px;
	margin-top: 0;
	margin-bottom:40px;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-testo-ricerca {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	min-width:660px;
	margin-top: 0;
	margin-bottom:0;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-loghi-ricerca {
	display:inline-block;
	width:80%;
	height:auto;
	min-width:660px;
	margin-top:0;
	margin-bottom:1%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
#box-loghi-ricerca img {
	max-width:105px;
	padding:0 auto;
	margin: 1% 2%;
/* BOX RICERCA HOME */
}
/* BOX LOGHI HOME */
#full-box-loghi-home {
	width:100%;
	margin:0 auto;
	padding:0;
}
ul.box-loghi-home {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	margin-bottom:35px;
	padding:0;
	list-style-type:none;
	text-align:center;
}
ul.box-loghi-home li {
	clear:none;
	float:none;
	display:inline-block;
	margin-left:2.0%;
	margin-right:2.0%;
	margin-top:20px;
	margin-bottom:20px;
	width:28%;
	min-height:180px;
	background-color:rgba(255, 255, 255, 0.9);
}
ul.box-loghi-home li .img {
	width:80%;
	display:block;
	margin:15% 10%;
}
ul.box-loghi-home li .txt {
	display:block;
	width:80%;
	min-height:50px;
	margin-left:10%;
	margin-right:10%;
	margin-top:0;
	margin-bottom:5%;
}
ul.box-loghi-home li .txt p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.076em ; /* 14px */
	line-height:22px;
	color:rgba(67, 67, 67, 0.8);
}
ul.box-loghi-home li .link {
	display:block;
	width:80%;
	min-height:20px;
	margin-left:10%;
	margin-right:10%;
	margin-top:0;
	margin-bottom:10%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.076em ; /* 14px */
	line-height:22px;
	text-transform:uppercase;
	color:rgba(67, 67, 67, 0.8);
}
ul.box-loghi-home li .link a {
	color:#61702E;
	text-decoration:none;
}
ul.box-loghi-home li .link a:hover {
	color:#61702E;
	text-decoration:underline;
/* BOX LOGHI HOME */
}
/* BOX LINK IMPORTANTI */
#full-box-link-importanti {
	width:100%;
	margin:0 auto;
	padding:0;
}
ul.box-link-importanti {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	margin-bottom:35px;
	padding:0;
	list-style-type:none;
	text-align:center;
}
ul.box-link-importanti li {
	clear:none;
	float:none;
	display:inline-block;
	margin-left:2.0%;
	margin-right:2.0%;
	margin-top:20px;
	margin-bottom:20px;
	width:28%;
}
ul.box-link-importanti li .img {
	width:80%;
	display:block;
	margin-top:10%;
	margin-bottom:10%;
	margin-left:10%;
	margin-right:10%;
}
ul.box-link-importanti li .link {
	display:block;
	width:80%;
	min-height:20px;
	margin-left:10%;
	margin-right:10%;
	margin-top:0;
	margin-bottom:10%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.076em ; /* 14px */
	line-height:22px;
	text-transform:uppercase;
	color:rgba(67, 67, 67, 0.8);
}
ul.box-link-importanti li .link a {
	color:#61702E;
	text-decoration:none;
}
ul.box-link-importanti li .link a:hover {
	color:#61702E;
	text-decoration:underline;
/* BOX LINK IMPORTANTI */
}
    #news-flash { min-height: 40px; margin-left: 5%; margin-right: 5%; margin-top: 25px; margin-bottom: 35px; text-align: center; }
    #news-flash p { font-size: 1.076em; /* 14 px */ line-height: 40px; /* NEWS FLASH */ }

}

#sicurezza-novita-cnt {
	width: 70%
}


/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
.wrapper-box-ricerca {
	clear:both;
	float:left;
	display:block;
	width:100%;
	min-height:520px;
	margin:0 auto;
	padding:0;
	max-width:1232px;
	min-width:769px;
	background-size:65%;
}
#box-loghi-ricerca {
	display:inline-block;
	width:70%;
	height:auto;
	min-width:660px;
	margin-top:0;
	margin-bottom:1%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	
/* BOX SCELTA HOME */	
/* modifica pulsanti 25-01-2020 */
}
#box-form-scelta {
	clear:both;
	float:none;
	display:block;
	width:90%;
	margin-top:3% auto 0 auto;
	padding:0;
	background-size:70%;
}
.pulsante-box-form-scelta {
	display:inline-block;
	width:40%;
	min-width:410px;
	height:205px;
	margin-top:1%;
	margin-bottom:4.5%;
	margin-left:2.0%;
	margin-right:2.0%;	
}
.caption-scelta p {
	font-size:1.15em; /* 15px */
	padding:10px;
	margin:0;
/* modifica pulsanti 25-01-2020 */
/* BOX SCELTA HOME */
}
#box-loghi-ricerca img {
	max-width:115px;
	padding:0 auto;
	margin:2% 4%;
}
/* BOX LOGHI HOME */
#full-box-loghi-home {
	width:100%;
	margin:0 auto;
	padding:0;
}
ul.box-loghi-home {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:center;
}
ul.box-loghi-home li {
	clear:none;
	float:none;
	display:inline-block;
	margin-left:2.0%;
	margin-right:2.0%;
	margin-top:50px;
	margin-bottom:80px;
	width:20%;
	min-height:200px;
	background-color:rgba(255, 255, 255, 0.9);
}
ul.box-loghi-home li .img {
	width:80%;
	display:block;
	margin:15% 10%;
}
ul.box-loghi-home li .txt {
	display:block;
	width:90%;
	min-height:50px;
	margin-left:5%;
	margin-right:5%;
	margin-top:0;
	margin-bottom:2.5%;
}
ul.box-loghi-home li .txt p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.15em ; /* 15px */
	line-height:22px;
	color:rgba(67, 67, 67, 0.8);
}
ul.box-loghi-home li .link {
	display:block;
	width:80%;
	min-height:20px;
	margin-left:10%;
	margin-right:10%;
	margin-top:0;
	margin-bottom:10%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.076em ; /* 14px */
	line-height:22px;
	text-transform:uppercase;
	color:rgba(67, 67, 67, 0.8);
}
ul.box-loghi-home li .link a {
	color:#61702E;
	text-decoration:none;
}
ul.box-loghi-home li .link a:hover {
	color:#61702E;
	text-decoration:underline;
/* BOX LOGHI HOME */

}
/* BOX LINK IMPORTANTI */
#full-box-link-importanti {
	width:100%;
	margin:0 auto;
	padding:0;
}
ul.box-link-importanti {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:center;
}
ul.box-link-importanti li {
	clear:none;
	float:none;
	display:inline-block;
	margin-left:2.0%;
	margin-right:2.0%;
	margin-top:40px;
	margin-bottom:70px;
	width:20%;
}
ul.box-link-importanti li .img {
	width:60%;
	display:block;
	margin-top:10%;
	margin-bottom:10%;
	margin-left:20%;
	margin-right:20%;
}
ul.box-link-importanti li .link {
	display:block;
	width:80%;
	min-height:20px;
	margin-left:10%;
	margin-right:10%;
	margin-top:0;
	margin-bottom:10%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.076em ; /* 14px */
	line-height:22px;
	text-transform:uppercase;
	color:rgba(67, 67, 67, 0.8);
}
ul.box-link-importanti li .link a {
	color:#61702E;
	text-decoration:none;
}
ul.box-link-importanti li .link a:hover {
	color:#61702E;
	text-decoration:underline;
/* BOX LINK IMPORTANTI */
}

    #news-flash { min-height: 40px; margin-left: 5%; margin-right: 5%; margin-top: 30px; margin-bottom: 40px; text-align: center; }

}